/*******************************************************************************
 * FoxCameraLensEffect_TightAim generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxCameraLensEffect_TightAim extends FoxCameraLensEffect_Base
    abstract
    native
    hidecategories(Navigation);

// Export UFoxCameraLensEffect_TightAim::execSetStrength(FFrame&, void* const)
native function SetStrength(const float EffectRatio);

defaultproperties
{
    DistFromCamera=10.0
    begin object name=ParticleSystemComponent0 class=ParticleSystemComponent
        ReplacementPrimitive=none
    object end
    // Reference: ParticleSystemComponent'Default__FoxCameraLensEffect_TightAim.ParticleSystemComponent0'
    ParticleSystemComponent=ParticleSystemComponent0
    begin object name=ParticleSystemComponent0 class=ParticleSystemComponent
        ReplacementPrimitive=none
    object end
    // Reference: ParticleSystemComponent'Default__FoxCameraLensEffect_TightAim.ParticleSystemComponent0'
    Components(0)=ParticleSystemComponent0
    LifeSpan=0.0
}